Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
/v1/segments/{id}/contacts
{ "data": [ … ] }
curl -sS -X GET "https://api.mailofly.com/segments/00000000-0000-0000-0000-000000000001/contacts" \ -H "Accept: application/json" \ -H "Authorization: Bearer mf_live_your_key_here"
{ "email": "user@example.com", "first_name": "Ada" }
{ "data": { … } }
curl -sS -X POST "https://api.mailofly.com/segments/00000000-0000-0000-0000-000000000001/contacts" \ -H "Accept: application/json" \ -H "Authorization: Bearer mf_live_your_key_here" \ -H "Content-Type: application/json" \ -d '{"email":"user@example.com","first_name":"Ada"}'
/v1/segments/{id}/contacts/{contactId}
{ "ok": true }
curl -sS -X DELETE "https://api.mailofly.com/segments/00000000-0000-0000-0000-000000000001/contacts/00000000-0000-0000-0000-000000000002" \ -H "Accept: application/json" \ -H "Authorization: Bearer mf_live_your_key_here"